reconfig(1)

NAME
reconfig - convert old Xconfig to new XF86Config

SYNOPSIS
reconfig < Xconfig > XF86Config

DESCRIPTION
The reconfig program converts the Xconfig file format used in XFree86 versions prior to 3.1 into the XF86Config format currently used. The XF86Config format contains more information than the Xconfig format, so manual editing is required after converting.

SEE ALSO
XFree86(1), XF86Config(4/5), xf86config(1)

AUTHOR
Gertjan Akkerman.

BUGS
Comment lines are stripped out when converting.